Ga naar de hoofdinhoud
D-Link / PRODUCT DOSSIER

D-Link DGS-1100-26MPP

D-Link DGS-1100-26MPP Switch
SKU: DGS110026MPP

D-Link DGS-1100-26MPP Switch — Switch. Gedetailleerde technische specificaties, hardwarecompatibiliteit en prijsopschorting.

Specificaties bekijken

U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.

De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.

Technische specificaties

De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Auto MDI MDI-X
Auto MDI/MDI-X
Ja
10G ondersteuning
Hayir
Aantal Ethernet Power PoE-ingangen
24
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Basistype openings- en sluiting RJ 45 Ethernet invoer
Contactlaag
DHCP-functies
Duur van boomprotocol
IGMP zoeken
Managementprotocollen
SNMPv2, IPv4/IPv6
Power over Ethernet Poe ondersteuning
QoS-ondersteuning voor servicekwaliteit
Routerings-/schakelcapaciteit
52 Gbit/s
Totale vermogen op de Ethernet-behuizing
518 W
Vermogen per Poe-poort via Ethernet
30 W
Wi-Fi-standaarden
IEEE 802.1D, IEEE 802.1Qbg, IEEE 802.1p, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3bt, IEEE 802.3u, IEEE 802.3x
Cyclusbescherming
Ja
SSH/SSL-ondersteuning
Ja
Jumbo-frames
9216
Ondersteuning voor jumbo-frames
Routeringsdoorgiftcapaciteit
Pakketcache
Akis-controle ondersteuning
Communicatie-LED-indicatoren
Publicatiestroomcontrole
Verwerkingsvolume
Volledig dubbelzijdig printen
GTIN EAN UPC
0790069420153,
AC-ingangsfrequentie
AC-ingangsspanning
Aantal Voedingen
1
Aantal combo SFP-poorten
2
Aantal gefilterde multi-verzendgroepen
64
Aantal rijen
4
Aantal ventilatoren
2 fan(lar)
Automatische onderhandeling
Ja
Beveiliging
cUL, UL, LVD, CB, CCC, BSMI
Beveiligingsalgoritme ondersteund
SSL/TLS
Breedte
Categorie
Ağ Anahtarları
Categorie
Ağ Anahtarları
Datum toegevoegd aan systeem
2017-03-24
Diepte
Elektromagnetische compatibiliteit
FCC/IC, CE, VCCI, BSMI, CCC
Flashgeheugen
Gewicht
Glasvezelverbinding
SFP
Grootte adresstabel
Head Of Line Hol Blocking
Ja
Hoogte
MIB-ondersteuning
RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II, RFC1493 Bridage MIB, RFC1907 SNMPv2 MIB, RFC1215 MIB Traps Convention , RFC2233 Interface Group MIB, RFC2665 Ether-like MIB, RFC4363 IEEE 802.1p MIB, ZoneDefense MIB, Private MIB, RFC951 BootP client, RFC1542 BootP/DHCP client, RFC2236 IGMP Snooping
MTBF-bereik
268289 Saat
Maximaal stroomverbruik
Merk
D-Link
Merk
D-Link
Multicast-ondersteuning
Ja
Niet-werkingsvochtigheid
Noodstroomvoorziening
Hayir
Opslagtemperatuurbereik Celsius
Productcode
DGS-1100-26MPP
Productiedatum
Productkleur
Productnaam
DGS-1100-26MPP
Productnaam
DGS-1100-26MPP
Productserie
SSH SSL ondersteuning
Ja
Schap installatie
Snelheidsbeperking
Ja
Toetstype
VLAN-ondersteuning
Ja
Verbindingsclustering
Verbindingsgateway-spiegeling
Verkochte markten
US, TH
Virtuele LAN-functies
Tagged VLAN, Port-based VLAN
Voeding Inbegrepen
Ja
Vormfactor
Warmteafvoer
2079,35 BTU/s
Webgebaseerd beheer
Werk temperatuurbereik
-5 - 50 °C
Werkvochtigheidsbereik
0 - 95%
D-Link DGS-1100-26MPP Switch